### Method

# Gdk DmabufFormats ref

since: 4.14

#### Declaration [src]

    GdkDmabufFormats*
    gdk_dmabuf_formats_ref (
      GdkDmabufFormats* formats
    )

#### Description [src]

Increases the reference count of `formats`.

Available since: 4.14

#### Return value

Type: `GdkDmabufFormats`

The passed-in object.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.